/** Shopify CDN: Minification failed

Line 214:26 Expected ":"

**/
@import url('h tps://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.header__heading-logo-wrapper{
  padding-left: 6rem;
}
body .header{
  padding: 10px 0px 0px 0px !important;
}

.facets-container{
  background: #f1f1f1;
    padding-top: 17px !important;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 4px;
}

.ProdBullPoint{
      background: #f1f1f187;
    padding: 0px 0px;
    border-radius: 4px;
    border: 1px solid #0000003b;
}

.cart-item__totals{
  padding-left: 0px !important;
}
span.price.price--end{
  font-size: 11px;
  font-weight: 800;
}
.cart-drawer .cart-item{
  border-bottom: 1px solid #ccc;
}
.cart-quantity{
  background: #00000012 !important;
}

.prdDesc h2{
 
}

.collection__view-all a:not(.link){
      border-radius: 10px;
    border: 4px solid #ccc;
}

body .cart-remove-button{
  background: unset !important;
}
.thumbnail[aria-current]{
  border-radius: 8px;
}

.ProdBullPoint ul li p{
  margin: 0px;
}

.collection_text_wrapper {
  background-size: cover;
    background-repeat: no-repeat;
    padding: 60px 0px;
    height: 464px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.collection_text_box{
  margin: auto;
  text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
        background: #fff0;
    -webkit-backdrop-filter: blur(18px);
    backdrop-filter: blur(18px);
    padding: 20px;
    border-radius: 20px;
    border: 2px solid #ffffff47;
    width: 60%;
    height: max-content;
  }
  .collection-hero__title{
    margin: 0px !important;
    font-size: 50px;
    color: #000;
  }
  .collection_text_box p{
    color: #000;
  }

.ProdBullPoint a{
  color: #b70938;
  text-decoration: none;
}

.card__media .media img{
  object-fit: contain !important;
}
.cart-notification__links .button--secondary{
  color: #fff;
}

.collection-hero__description img{
  width: 100%;
  margin: 10px 0px;
}
.collection-hero__description table{
  width: 100%;
}
.collection-hero__description ul li{
  margin: 10px 0px;
  font-size: 18px;
}
.collection-hero__description h4{
  font-size: 20px;
  margin:  20px 0px 10px;
}
.collection-hero__description p{
  margin: 0px;
  font-size: 18px;
}
.prdDesc li a{
  color: #121212bf;
}
.prdDesc h2, .catMainContent h2{
   font-size: 24px;
    margin-top: 20px;
    background: #f1f1f1;
    padding: 10px;
    border-left: 3px solid #000;
    border-radius: 0px 6px 6px 0px;
}
.prdDesc h3, .catMainContent h3{
  font-size: 20px;
  background: #f1f1f1;
    padding: 10px;
    border-left: 3px solid #000;
    border-radius: 0px 6px 6px 0px;
}
.prdDesc h4{
  font-size: 18px;
}

.productShipp .heading{
  font-size: 24px;
    font-weight: 800;
    text-align: center;
    margin: 0px;
    color: #fff;
}
.productShipp p{
  text-align: center;
  font-size: 18px;
  color: #fff;
}
.productMainContent p, .productMainContent li{
  font-size: 18px;
}
.cart-items thead th{
  padding: 10px !important;
  color: #fff !important;
  background: #000 !important;
}

.title-wrapper-with-link a{
      padding: 6px 10px;
    border-radius: 8px;
        background: #000;
        text-decoration: none !important;
        color: #fff;
}
.title-wrapper-with-link a:hover{
  color: #fff !important;
}


.mrpPrice{position: relative}
.mrpPrice::before{position: absolute;content:'';width: 100%;height: 1px;background: #000;top: 0px;bottom: 0px;left: 0px;margin: auto;}
.price__regular{
  display: none !important;
}
.trustshop-review-summary--average, .trustshop-collection-rating--count{
    margin-top: 5px !important;
}
.trustshop svg path {
    fill: gold !important;
}
.trustshop-collection-rating--item .trustshop-rating-star--container svg{
  width: 20px !important;
  height: 20px !important;
}
.trustshop-collection-rating--item .trustshop-collection-rating--wrap{
  justify-content:center;
}

.shipping-top-heading{
    padding: 10px 40px;
    background: #000;
    margin: 0px;
    font-size: 20px;
    text-align: center;
    font-style: italic;
    font-weight: 600;
    color: #fff;
}
.slider-button svg path{
  fill: #fff !important;hh
}

.view-all-btn {
    background: #1c5b5f;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    padding: 8px 30px;
    max-width: max-content;
    margin: auto;
    display: block;
    border-radius: 8px;
}

.product__column-sticky{
  top: 12rem !important;
}
.main-des-div{
  display: flex;
    justify-content: space-between;
    position: relative;
}
.prdDesc img{width: 100%;}
.prdDesc table{width: 100%;table-layout: auto !important;}
.prdDesc table td{padding: 10px;}
.prdDesc table td p {margin: 0px;}
.prdDesc table tr:nth-child(even) {
  background-color: #f1f1f1;
}

.productShipp {
            padding: 15px;
    background: #000;
    border-radius: 10px;
    border: 6px solid #ededed;
}
.productShipp .icon-content p{
  font-size: 14px;
  line-height: 22px;
}
.productShipp .icon-content{
  width: 100%;
}
.order-heading img{width: 100%;}
.order-heading span{width: 40px;height: 40px;margin-right: 10px;}
.order-section{
  padding: 20px;
    box-shadow: 0px 0px 10px 0px #ccc;
    border-radius: 8px;
    width: 32%;
    height: 100%;
    position: sticky;
    top: 127px;
}
.order-heading {
  display: flex;align-items: center;
    margin: 0px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    font-size: 15px;
    font-weight: 600;
    color: #000;
}
.prise-text-wrap {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    padding-top: 10px;
}
.margin{
      margin: 20px 0 0px;
    border-bottom: unset;
    padding-bottom: 0px;
}
.links-tag{margin-top: 10px;    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;}
.links-tag p {
    font-size: 13px;
    margin: 0px;
    color: #000;
}
.prise-text {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.prise-text p{
      font-size: 14px;
    font-weight: 600;
    color: #000;
        margin: 1px 0px;
        font-weight: 500;
}
.prise-text p span{
  display: block;
    font-size: 14px;
    color: #767676;
        line-height: 12px;
    font-weight: 500;
}
.disclimar{
    width: 80%;
    margin: auto;
    text-align: center;
    background: #4c6593;
    padding: 20px;
    border-radius: 10px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.dis-tag{
      padding: 5px 20px;
    background: #ff0000;
    max-width: max-content;
    margin: auto;
    border-radius: 30px;
    font-size: 14px;
    border: 1px solid;
}
.dis-heading{
  font-size: 20px;
    font-weight: 600;
  margin: 15px 0px 10px;
}
.dis-para{
  font-size: 14px;
  margin: 0px;
}



.prdDesc p strong{font-weight: 500 !important;}
.prdDesc p a{color: #000;}
.tereaCollections{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 40px;
    margin-top: 40px;
}
.tereaCollections a {
    width: 22% !important;
    min-width: 22% !important;
    margin: 3px;
}

#toc-list{list-style: auto !important;padding-left: 30px !important;}
#toc-list li{margin: 10px 0px !important;}
#toc-list li a{color: #000 !important;font-size: 16px;}

#table-of-contents{max-width: 72.6rem;}
.toc-container {
  border: 1px solid #ddd;
  border-radius: 5px;
  background: #fff;
  margin-bottom: 40px;
  font-family: "Inter", sans-serif;
  overflow: hidden;
}

.toc-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 15px 20px;
  border-bottom: 1px solid #ddd;
}

.toc-header h2 {
  font-size: 20px;
  font-weight: 600;
  margin: 0;
}

.toc-arrow {
  transition: transform 0.3s ease;
  width: 20px;height: 20px;
}
.toc-arrow img{width: 100%;}

.toc-arrow.open {
  transform: rotate(180deg);
}

.toc-content {
  overflow: hidden;
  max-height: 1000px; /* open by default */
  transition: max-height 0.5s ease, opacity 0.5s ease;
  opacity: 1;
}

.toc-content.closed {
  max-height: 0;
  opacity: 0;
}

.toc-list {
  list-style: decimal;
  margin: 0;
  padding: 20px 40px;
  line-height: 1.8;
  color: #333;
}

.toc-list li {
  margin-bottom: 8px;
}

.toc-list a {
  text-decoration: none;
  color: #1a202c;
}

.toc-list a:hover {
  text-decoration: underline;
}


.topSelling-scroll {
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  scroll-behavior: smooth;
  padding: 10px;
}

.topSellinggrid {
  display: inline-flex;
  gap: 20px;
  min-width: max-content;
}

.topSellingproduct-card {
  flex: 0 0 auto;
  width: 240px;
  background: #fff;
  border-radius: 10px;
  text-align: center;
  box-shadow: 0 2px 10px rgba(0,0,0,0.1);
  transition: transform 0.3s ease;
}

.topSellingproduct-card:hover {
  transform: translateY(-5px);
}

.topSellingproduct-image {
  width: 100%;
  border-radius: 10px;
      height: 150px;
    object-fit: cover;
}

.topSellingproduct-info {
  padding: 12px;
}

.topSellingproduct-title {
  font-size: 16px;
  margin: 10px 0;
}
.topSellingproduct-title a{
  white-space: pre-wrap;
    color: #000;
    text-decoration: none;
    font-size: 16px;
}

.topSellingproduct-price {
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: 0px;
  color: #000;
}

.topSellingproduct-button {
  display: inline-block;
  padding: 8px 35px;
  background: #1c5b5f;
  color: #fff;
  border-radius: 5px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  transition: background 0.3s ease;
}

.topSellingproduct-button:hover {
  background: #333;
}

.topSelling-scroll::-webkit-scrollbar {
  height: 6px;
}

.topSelling-scroll::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 4px;
}


.cat_tab {width: 80%;margin: auto;}
.cat_tab th, .has-fixed-layout th, table th {text-align: left;border: 1px solid #ccc;padding: 10px;}
.cat_tab td, .has-fixed-layout td, table td {border: 1px solid #ccc;padding: 10px;}
.authorIMG img{width: 100px;height: 100px;border-radius: 50%;}
.authorIMG{margin-right: 20px;}
.authorDiv{display: flex;align-items: center;width: 80%;margin: auto;    padding: 15px 10px 10px 10px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 0px #ccc;}
p.authorBio {
    margin: 0px;
    font-style: italic;
}
p.authorName {
    margin: 0px;
    font-weight: 600;
    font-size: 20px;
}
.related-article-card{box-shadow: 0px 0px 10px 0px #ccc;}
.related-article-card img{height: unset !important;}
.blog-articles--collage{display: flex !important;justify-content: space-between !important;flex-wrap: wrap !important;}
.article-card__image{height: unset;width: 100%;}

.Bgrid, .topSaleProdGrid, .CATcategory-grid {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.blog-card, .topSaleProdCard, .CATcategory-card{
    width: 24%;
    border: 1px solid #ccc;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 20px;
    text-align: left !important;
}
.section-template--15926637723718__custom_liquid_iHaLEB-padding{background: #eef7f5;}
.blog-card img{width: 100%;}
.blog-card h3{margin: 0px;padding: 10px;font-size: 16px;text-align: left;}
.topSaleProdCard h3 a{color: #000;text-decoration: none;}
.blog-card .b-btn, .topSaleProdCard button, .CATcategory-button{
  border: unset;
      margin-left: 10px;
    padding: 8px 20px;
    text-decoration: none;
    color: #fff;
    background: #1c5b5f;
    border-radius: 6px;
    font-size: 14px;
    display: inline-block;
    max-width: max-content;
    margin-bottom: 10px;
}
.topSaleProdCard p{
  margin: 0px;
    padding: 0px 10px;
    font-size: 16px;
    font-weight: 600;
    color: #000;
    margin-bottom: 9px;
}
.article-meta{
      display: flex;
    align-items: center;
    justify-content: space-between;
}
.autherIdentity{
  display: flex;
    align-items: center;
    width: 28%;
    justify-content: space-between;
    font-weight: 500;
    color: #000;
}
.autherIdentity img{
      width: 60px;
    height: 60px;
    border-radius: 50%;
}
.autherArticlePub, .autherArticleEdit{
  width: 33%;
    margin: 0px;
    line-height: 22px;
    font-size: 12px;
    font-weight: 600;
    color: #000;
}

.CATcategory-scroll {
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  scroll-behavior: smooth;
  padding: 10px;
}

.CATcategory-grid {
  display: inline-flex;
  gap: 20px;
  min-width: max-content;
}

.CATcategory-card {
  flex: 0 0 auto;
  width: 240px;
  background: #fff;
  border-radius: 10px;
  text-align: center;
  box-shadow: 0 2px 10px rgba(0,0,0,0.1);
  transition: transform 0.3s ease;
}

.CATcategory-card:hover {
  transform: translateY(-5px);
}

.CATcategory-image {
  width: 100%;
  height: 150px;
  object-fit: cover;
  border-radius: 10px;
}

.CATcategory-info {
  padding: 12px;
}

.CATcategory-title {
  font-size: 16px;
  white-space: pre-wrap;
  margin: 0px 0px 10px;
}

.CATcategory-button {
  background: #1c5b5f !important;
  display: inline-block;
  padding: 6px 14px;
  background: #000;
  color: #fff;
  border-radius: 5px;
  font-size: 14px;
  text-decoration: none;
}

.CATcategory-scroll::-webkit-scrollbar {
  height: 6px;
}

.CATcategory-scroll::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 4px;
}

.allCollectDiv{display: flex;justify-content: space-between;position: relative;flex-wrap: wrap;}
.leftMenu {
  position: sticky;
  top: 120px;
  margin-top: 65px;
    width: 19%;
    border: 1px solid #ccc;
    background: #f1f1f1;
    border-radius: 6px;
    padding: 10px;
    height: 100%;
}
.CATmain-navigation h5{
  font-size: 18px;
    text-align: center;
    border-bottom: 1px solid #ccc;
    padding: 10px;
        background: #0000000f;
    border-radius: 4px;
    margin: 10px 0px;
}
.right-div {width: 79%;}
.right-div .collection .grid__item{
      width: 32% !important;
    max-width: 32% !important;
}

.CATmenu {
  list-style: none;
  margin: 0;
  padding: 0;
}

.CATmenu-item {
  position: relative;
}

.inner-menu-div{display: flex;justify-content: space-between;align-items: center;}

.CATmenu-link {
  flex: 1;
  font-size: 16px;
  display: block;
  padding: 4px 0px;
  font-weight: 500;
  color: #111;
  text-decoration: none;
  transition: background 0.3s;
}

.arrow {
  width: 30px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.arrow::before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-image: url('https://cdn.shopify.com/s/files/1/0605/1443/5142/files/arrow-down-sign-to-navigate.png?v=1763013450');
  background-size: contain;
  background-repeat: no-repeat;
  transition: transform 0.3s ease;
}

.CATmenu-item.active .arrow::before {
  transform: rotate(180deg);
}

.CATsubmenu {
  list-style: none;
  padding-left: 15px;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: all 0.4s ease;
}

.CATsubmenu-item a {
  display: block;
  padding: 4px 0px;;
  color: #555;
  text-decoration: none;
  font-size: 14px;
}

.CATsubmenu-item a:hover {
  color: #000;
}

.CATmenu-item.active > .CATsubmenu {
  max-height: 500px;
  opacity: 1;
}

.sticky-footer{
  display: none;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    bottom: 0px;
    width: 100%;
    box-shadow: 0px 0px 10px 0px #ccc;
    background: #fff;
    padding: 10px 10px 0px 10px;
}
.sticky-footer .icon-item{width: 19%;    text-align: center;text-decoration: none;color: #000;}
.sticky-footer .icon-item .icon-img img{width: 100%;}
.sticky-footer .icon-item .icon-img{width: 24px;height: 24px;display: block;}
.sticky-footer .icon-item .icon-name{font-size: 11px;font-weight: 600;}

.shipping-bar {
  background: #111;
  color: #fff;
  overflow: hidden;
  white-space: nowrap;
  padding: 10px 0;
  font-size: 18px;
  font-weight: 500;
  position: relative;
}

.shipping-track {
  display: inline-flex;
  align-items: center;
  gap: 25px;
  animation: marquee 30s linear infinite;
}

.shipping-bar:hover .shipping-track {
  animation-play-state: paused;
}

.shipping-track span {
  display: inline-flex;
  align-items: center;
}

.shipping-track strong {
  color: #b70938;
}

.divider {
  color: rgba(255,255,255,0.4);
}

@keyframes marquee {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}

/* Mobile */
@media (max-width: 768px) {
  .shipping-bar {
    font-size: 16px;
    padding: 10px 0;
  }

  .shipping-track {
    gap: 18px;
    animation-duration: 30s;
  }
}



@media screen and (max-width: 991px) {
  
  .blog-card{width: 31%;}
  .leftMenu{width: 50%;margin: auto;}
  .right-div {width: 100%;}
  .allCollectDiv{flex-direction:column-reverse;}
  
}

@media screen and (max-width: 768px) {
   .main-des-div{flex-direction: column;}
   .prdDesc {width: 100%;}
   .order-section{width: 50%;}
}


@media screen and (max-width: 580px) {
  body .header{
    padding: 3px 10px 10px !important;
  }
  .collection_text_box{
    width: 100%;
    background: #ffffff7d;
  }
  .collection_text_wrapper{
    height: 100%;
  }
  .collection-hero__title{
    font-size: 30px;
  }
  .collection_text_box p{font-size: 16px;line-height: 26px;}
  .quantity{
    max-width: max-content;
  }
  .prdDesc h2{
  font-size: 24px;
}
.prdDesc h3{
  font-size: 20px;
}
.prdDesc h4{
  font-size: 17px;
}
  .collection-hero__description table{
    width: unset;
  }
  .collection-hero__description h4{
    font-size: 18px;
  }
  .collection-hero__description h2{
    font-size: 24px;
  }
  .price__regular{display: none !important;}
  .title--primary {
    margin: 0px 0px 30px;
    text-align: center;
}
  .shipping-top-heading{
        font-size: 14px;
    line-height: 23px;
    padding: 8px 20px;
  }
  .disclimar{width: 100%;}
      .order-section {
        width: 100%;
    }
    .dis-para{font-size: 13px;}
    .dis-heading{font-size: 18px;margin: 15px 0 2px;}
    .dis-tag{padding: 3px 20px;font-size: 13px;}
    .order-heading span{width: 30px;height: 30px;}
    .order-heading{font-size: 16px;}
  
  .icon-text_box{width: 100%;}
   .icon-text_box::before{content: unset;}
   .icon-content p{font-size: 15px;}
   .icon-text_wrap .img{width: 18%;}
   .icon-content {
    width: 78%;
}
.icon-content h3{font-size: 18px;}
.icon-text_box{align-items: center;}
  table:not([class]) td, table:not([class]) th{font-size: 10px !important;}
  .collection-hero__description.rte{max-width: 100% !important;}
  .price--show-badge .badge{right: 15px;}
  .breadcrumbs__list{white-space: nowrap;}
  .breadcrumbs{overflow: auto;}
  .header__icons{        padding-right: 0.2rem;
        width: 144px !important;        justify-content: center;}
  .footer-icon-menu{display: none;}
  .sticky-footer{display: flex;}
  .leftMenu{width: 90%;}
  .right-div .collection .grid__item{
        width: 48% !important;
    max-width: 48% !important;
  }
  .article-meta{flex-wrap: wrap;}
  .autherIdentity{width: 100%;}
  .autherIdentity{justify-content: flex-start;}
  .autherIdentity span{margin-left: 10px;}
  .autherArticlePub, .autherArticleEdit{width: 48%;text-align: center;margin-top: 0px;}
  .blog-card{width: 49%;}
  .blog-card .b-btn{padding: 6px 0px;text-align: center;width: 88%;max-width: 100%;    line-height: 24px;}
    #toc-list{padding: 0px;padding-left: 17px !important;}
    #table-of-contents{max-width: 90%;padding: 13px;}
    #toc-list li{font-size: 16px;}
    #toc-list li a{font-size: 15px;}
    .toc-header{padding: 15px 0px;}
    .toc-arrow{width: 15px;height: 15px;}
    .authorDiv{width: 90%;flex-direction: column;}
    .cat_tab{width: 100%;}
  .tereaCollections a {
    width: 49% !important;
    min-width: 49% !important;
    font-size: 13px;
    text-align: center;
    margin: 0px;
    margin-bottom: 8px !important;
}
.tereaCollections{
    justify-content: space-between;
}

summary.header__icon.header__icon--search.header__icon--summary.link.focus-inset.modal__toggle {
    width: 3.3rem;
}
.header__heading-logo-wrapper{
  padding-left: 0px !important;
}

}